ログイン
システム構築
トップページ
基本アプリケーション
カスタムアプリ
システム設定
クラウド移行
保守
オプション製品
仕様・制限事項
ライセンス・購入
納品・請求・支払い
お客様情報の変更・確認
解約・キャンセル
資料
お問い合わせ




URLをクリップボードにコピーしました
省略URL:https://faq.cybozu.info/alphascope/cybozu/web/office10/Detail.aspx?id=2315
  FAQ番号:2315
Linux環境でサポートしているApacheのバージョンを教えてください。
お使いのLinux OSやApacheのバージョンの確認方法は、次のとおりです。
 

1. Linux OSのバージョンを確認する


Linux OSのバージョンは、サーバーで確認できます。OSの種類が分からない場合は、サーバー管理者にご確認ください。
LinuxのOSのバージョンの確認方法は、次のとおりです。

Red Hat Enterprise Linux ServerまたはCentOSの場合
$ cat /etc/redhat-release

Turbolinux系の場合
$ cat /etc/turbolinux-release

SuSE Linux系の場合
$ cat /etc/SuSE-release
 

補足

  • サイボウズ製品がサポートしているLinux OSは、各製品ページを参照してください。


 

2. Linux OSでサポートされているApacheのバージョンを確認する


確認方法の詳細は、Linux OSの提供元にお問い合わせください。

Red Hat Enterprise Linuxをお使いの場合、詳細はredhat社のページで案内されています。
Red Hat Enterprise Linux でサポートされる Apache httpd のバージョン

 

3. 利用中のApacheのバージョンを確認する


Apacheのバージョンは、お使いのサイボウズ製品の画面で確認できます。
手順2で確認したApacheのバージョンと、利用中のApacheのバージョンが異なる場合は、各製品で次の対処を実施してください。

■デヂエをお使いの場合
手順2で確認したバージョンのApacheを利用します。
Apacheの構築についての詳細は、提供元またはサーバー管理者へお問い合わせください。

■サイボウズ Office 10またはメールワイズ 5をお使いの場合
次のいずれかの対処を実施してください。
  • 手順2で確認したバージョンのApacheを利用します。
    Apacheの構築についての詳細は、提供元またはサーバー管理者へお問い合わせください。

  • クラウド版へ移行します。

  • Windows環境のパッケージ版製品へ移行します。
 

注意

 

感動しました
感動しました
解決しました
解決しました
参考になりました
参考になりました
もっと詳しく
もっと詳しく
分かりにくい
分かりにくい
問い合わせます
問い合わせます